#Additional translations at https://github.com/plataformatec/devise/wiki/I18n
ta:
  devise:
    confirmations:
      confirmed: "உங்கள் இமெயில் முகவரி வெற்றிகரமாக உறுதிப்படுத்தப்பட்டுள்ளது."
      send_instructions: "உங்கள் ஈ-மெயில் முகவரியை எவ்வாறு உறுதிப்படுத்துவது என்பதற்கான வழிமுறைகளுடன் ஒரு ஈ-மெயிலை சில நிமிடங்களில் பெறுவீர்கள்."
      send_paranoid_instructions: "உங்கள் ஈ-மெயில் முகவரி எங்கள் டேட்டாபேசில் இருந்தால், உங்கள் ஈ-மெயில் முகவரியை எவ்வாறு உறுதிப்படுத்துவது என்பதற்கான வழிமுறைகளைக் கொண்ட ஈ-மெயிலை சில நிமிடங்களில் பெறுவீர்கள்."
    failure:
      already_authenticated: "நீங்கள் ஏற்கனவே சைன் இன் செய்து விட்டீர்கள்."
      inactive: "உங்கள் கணக்கு இன்னும் ஆக்டிவேட் செய்யபடவில்லை."
      invalid: "தவறான %{authentication_keys}/ பாஸ்வேர்ட் அல்லது கணக்கு இன்னும் சரிபார்க்கபடவில்லை."
      locked: "உங்கள் கணக்கு முடக்கபட்டுள்ளது."
      last_attempt: "உங்கள் கணக்கு முடக்கபடுவதற்கு முன்பு உங்களுக்கு இன்னும் ஒரு முயற்சி உள்ளது."
      not_found_in_database: "தவறான %{authentication_keys}/ பாஸ்வேர்ட்."
      timeout: "உங்கள் அமர்வு காலாவதியாகிவிட்டது. தொடர மீண்டும் சைன் இன் செய்யவும்."
      unauthenticated: "தொடர்வதற்கு முன் நீங்கள் சைன் இன் செய்ய வேண்டும் அல்லது பதிவுபெற வேண்டும்."
      unconfirmed: "தொடர்வதற்கு முன் உங்கள் இமெயில் முகவரியை உறுதிப்படுத்த வேண்டும்."
    mailer:
      confirmation_instructions:
        subject: "உறுதிப்படுத்தும் வழிமுறைகள்"
      reset_password_instructions:
        subject: "பாஸ்வேர்ட் மீட்டமைக்கும் வழிமுறைகள்"
      unlock_instructions:
        subject: "முடக்கத்தை நீக்குவதற்கான வழிமுறைகள்"
      password_change:
        subject: "பாஸ்வேர்ட் மாற்றப்பட்டது"
    omniauth_callbacks:
      failure: "உங்களை %{kind} வில் இருந்து அங்கீகரிக்க முடியவில்லை, ஏனெனில் %{reason}."
      success: "%{kind} கணக்கிலிருந்து வெற்றிகரமாக அங்கீகரிக்கப்பட்டது."
    passwords:
      no_token: "பாஸ்வேர்டை மீட்டமைக்கும் ஈ-மெயிலில் இருந்து வராமல் இந்த பக்கத்தை அணுக முடியாது. நீங்கள் பாஸ்வேர்டை மீட்டமைக்கும் ஈ-மெயிலில் இருந்து வந்தால், வழங்கப்பட்ட முழு URL ஐ பயன்படுத்தினீர்களா என்பதை உறுதிப்படுத்தவும்."
      send_instructions: "உங்கள் ஈ-மெயில்மெயில் முகவரியை எவ்வாறு உறுதிப்படுத்துவது என்பதற்கான வழிமுறைகளுடன் ஒரு இமெயிலை சில நிமிடங்களில் பெறுவீர்கள்."
      send_paranoid_instructions: "உங்கள் ஈ-மெயில் முகவரி எங்கள் டேட்டாபேசில் இருந்தால், உங்கள் ஈ-மெயில் முகவரியை எவ்வாறு உறுதிப்படுத்துவது என்பதற்கான வழிமுறைகளைக் கொண்ட ஈ-மெயிலை சில நிமிடங்களில் பெறுவீர்கள்."
      updated: "உங்கள் பாஸ்வேர்ட் வெற்றிகரமாக மாற்றப்பட்டுள்ளது. நீங்கள் இப்போது உள்நுழைந்துள்ளீர்கள்."
      updated_not_active: "உங்கள் பாஸ்வேர்ட் வெற்றிகரமாக மாற்றப்பட்டுள்ளது."
    registrations:
      destroyed: "உங்கள் கணக்கு வெற்றிகரமாக ரத்து செய்யப்பட்டது. விரைவில் உங்களை மீண்டும் சந்திப்போம் என்று நம்புகிறோம்."
      signed_up: "வரவேற்கிறோம்! நீங்கள் வெற்றிகரமாக பதிவு செய்துள்ளீர்கள்."
      signed_up_but_inactive: "நீங்கள் வெற்றிகரமாக பதிவு செய்துள்ளீர்கள். இருப்பினும், உங்கள் கணக்கு இன்னும் ஆக்ட்டிவேட் செய்யபடாததால் உங்களால் உள்நுழைய முடியவில்லை."
      signed_up_but_locked: "நீங்கள் வெற்றிகரமாக பதிவு செய்துள்ளீர்கள். இருப்பினும், முடக்கப்பட்டுள்ளதால் உங்கள் கணக்கிற்குள் உள்நுழைய முடியவில்லை."
      signed_up_but_unconfirmed: "உறுதிப்படுத்தல் இணைப்புடன் ஒரு செய்தி உங்கள் ஈ-மெயில் முகவரிக்கு அனுப்பப்பட்டுள்ளது. உங்கள் கணக்கை செயல்படுத்த இணைப்பைப் பின்தொடரவும்."
      update_needs_confirmation: "உங்கள் கணக்கை வெற்றிகரமாக புதுப்பித்தீர்கள், ஆனால் உங்கள் புதிய ஈ-மெயில் முகவரியை நாங்கள் சரிபார்க்க வேண்டும். \nஉங்கள் புதிய ஈ-மெயில் முகவரியை உறுதிப்படுத்த உங்கள் ஈ-மெயிலை சரிபார்த்து உறுதிப்படுத்தல் இணைப்பைப் பின்தொடரவும்."
      updated: "உங்கள் கணக்கு வெற்றிகரமாக புதுப்பிக்கப்பட்டது."
    sessions:
      signed_in: "வெற்றிகரமாக உள்நுழைந்தீர்கள்."
      signed_out: "வெற்றிகரமாக வெளியேறி விட்டீர்கள்."
      already_signed_out: "வெற்றிகரமாக வெளியேறி விட்டீர்கள்."
    unlocks:
      send_instructions: "உங்கள் கணக்கை எவ்வாறு திறப்பது என்பதற்கான வழிமுறைகளுடன் ஒரு ஈ-மெயிலை சில நிமிடங்களில் பெறுவீர்கள்."
      send_paranoid_instructions: "உங்களுக்கு கணக்கு இருந்தால், சில நிமிடங்களில் அதை எவ்வாறு திறப்பது என்பதற்கான வழிமுறைகளைக் கொண்ட இமெயிலைப் பெறுவீர்கள்."
      unlocked: "உங்கள் கணக்கு வெற்றிகரமாக திறக்கப்பட்டுள்ளது. தொடர உள்நுழைக."
  errors:
    messages:
      already_confirmed: "ஏற்கனவே உறுதிப்படுத்தப்பட்டது, தயவுசெய்து உள்நுழைய முயற்சிக்கவும்"
      confirmation_period_expired: "%{period} குள் உறுதிப்படுத்தப்பட வேண்டும், தயவுசெய்து புதியதைக் கோருங்கள்"
      expired: "காலாவதியானது, புதியதைக் கோருங்கள்"
      not_found: "கிடைக்கவில்லை"
      not_locked: "முடக்கபடவில்லை"
      not_saved:
        one: "1 பிழை இந்த %{resource} ஐ சேமிப்பதை தடைசெய்தது:"
        other: "%{count} பிழைகள் இந்த %{resource} ஐ சேமிப்பதை தடைசெய்தது:"
